<!-- Page header -->
<div class="bg-colorSecondary">
  <div class="px-4 sm:pr-6 lg:max-w-8xl lg:pr-12">
    <div class="py-6 flex md:justify-between">
      <div class="flex-1 min-w-0">

        <div class="flex">
          <button id="open-sidebar" class="relative mr-4 px-4 border-r border-gray-200 text-gray-400 focus:outline-none focus:ring-2 focus:ring-inset focus:ring-cyan-500 lg:hidden">
            <span class="sr-only">Open sidebar</span>
            <!-- Heroicon name: outline/menu-alt-1 -->
            <svg class="h-6 w-6 text-white" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor" aria-hidden="true">
              <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h8m-8 6h16" />
            </svg>
          </button>
          
          <%= link_to root_path, class:"logo" do %>
            <div class='flex items-center mr-5 logo'>
              Portal
            </div>
          <% end %>
        </div>
      </div>
      
      <ul class="hidden sm:flex">
        <li class="mx-1 text-gray-200">
          <% if user_signed_in? %>
            <%= link_to "Sign out", destroy_user_session_path, class:"link" %>
          <% else %>
            <%= link_to "Sign in", new_user_session_path, class:"link" %>
          <% end %>
        </li>
      </ul>

    </div>
  </div>
</div>
